/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Anna Sandstrom & Jaroslava Vagner Svensson
 Author URI:     http://adelaideweb.agency/
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */
.facebooktop a{color:#fff!important; font-weight:600!important; font-size:17px!important;}
#et-info-phone{color:#ffffff!important;}
#et-info-email {color:#ffffff!important;}
.et_overlay {
    background: rgba(50, 200, 235, 0.3)!important; /* overlay background color */
    border: none; /* border style */
}
 
.et_shop_image .et_overlay:before, .et_portfolio_image .et_overlay:before{
    color: #AA114F!important; /* + icon color */
}
#et-cart-info a{color: #ffffff!important;}
 
.et_shop_image:hover .et_overlay, .et_portfolio_image:hover .et_overlay { opacity:1!important; } /* overlay opacity */



h4.title{color:#ffffff!important;}
a img#logo{
max-width:250px!important;
}


@media only screen and ( min-width:981px ) {
/* Set the slider height */
.myslider, .myslider .et_pb_container {
height: 400px !important;
}
 h1 .3boxes{color:#004381;}
.myslider, .myslider .et_pb_slide {
max-height: 400px;
}
.myslider .et_pb_slide_description {
position: relative;
top: 15%;
padding-top: 0 !important;
padding-bottom:0 !important;
height:auto !important;
}
}

h1 h2 h3 {color:#004381;}

/*---home page---*/

.supplements1 div.et_pb_promo_description h2{
background:#90A4BD;
padding:20px 0px;
text-transform:uppercase;
}
.supplements2 div.et_pb_promo_description h2{
background:#59A799;
padding:20px 0px;
text-transform:uppercase;
}
.supplements3 div.et_pb_promo_description h2{
background:#DD8451;
padding:20px 0px;
text-transform:uppercase;
}
a.su-button.su-button-style-flat.socialmedia{
border:2px solid #1A4580!important;
border-radius:3px!important;
}

/*---faq page---*/
.faq .et_pb_toggle.et_pb_toggle_close{
background:#004381;
}
.faq div.et_pb_toggle.et_pb_toggle_open {
border:1px solid #5AB8DA;
border-radius:3px;
}
.faq div.et_pb_toggle.et_pb_toggle_open h5.et_pb_toggle_title {
color:#004381!important;
}
.faq h5.et_pb_toggle_title{
font-weight:600;
font-size: 1.3em;
color:#fff!important; 
font-family:Helvetica;

}
/*---shop---*/
/*---checkout page---*/
.page-id-11 div#main-content{
background:#f3f3f3;
}
div.woocommerce-billing-fields input,
div.woocommerce-shipping-fields input{
padding-top:15px;
padding-bottom:15px;

}
.woocommerce span.onsale, .woocommerce-page span.onsale {
z-index: 2; 
background:#AA114F!important; 
-moz-border-radius: 3px!important;
 -webkit-border-radius: 3px!important; 
border-radius: 3px!important;
 -moz-box-shadow: none !important;
 -webkit-box-shadow: none !important; 
box-shadow: none !important;
 color: #fff; font-size: 20px!important; 
font-weight: 500!important; 
left: 10px!important;
 line-height: inherit!important;
 margin: 0!important;
 min-height: 0!important;
 min-width: 0!important; 
padding: 6px 18px!important;
 position: absolute;
text-shadow: none!important; 
top: 10px!important; 
}

/*---contact page---*/
.page-id-45 a.su-button.su-button-style-flat{
border:2px solid #1A4580!important;
border-radius:3px!important;

}

/*---footer widgets---*/
.footer-widget h4.title{
font-size:1.18em;
text-transform:uppercase;
color:#ccc!important;
border-bottom:1px dashed #002D58;

}
.footer-widget ul#menu-footermenu.menu {
padding-top:20px;

-webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;

    -webkit-column-gap: 30px; /* Chrome, Safari, Opera */
    -moz-column-gap: 30px; /* Firefox */
    column-gap: 30px;

}
.footer-widget { margin-right: 0;}
.footer-widget:nth-child(1) { width: 50%; padding-right:15px;}
.footer-widget:nth-child(2) { width: 25%; padding-right:15px;}
.footer-widget:nth-child(3) { width: 25%; margin-right:0;}
.footer-widget+.last{display:none;}
 
@media only screen and (max-width: 980px){
.footer-widget:nth-child(1) { width: 50%; padding-right:15px;}
.footer-widget:nth-child(2) { width: 25%; padding-right:15px;}
.footer-widget:nth-child(3) { width: 25%; margin-right:0;}}
 
@media only screen and ( max-width: 767px ) {
.footer-widget:nth-child(1) { width: 100%; padding-right:15px;}
.footer-widget:nth-child(2) { width: 100%; padding-right:15px;}
.footer-widget:nth-child(3) { width: 100%; margin-right:0;}}

.footer-widget ul#menu-footermenu.menu li:before{
display: none;
}
.footer-widget ul#menu-footermenu.menu li{
padding:0px!important;
line-height:1.2;
}

.footer-widget ul#menu-footermenu.menu li a{
font-size:;
padding-left:2px;
color:#fff;
}
.footer-widget ul#menu-footermenu.menu li a:hover{
color:#eee!important;
}

/*---footer---*/
div#footer-bottom
ul.et-social-icons
li.et-social-icon.et-social-facebook a.icon{
color:#90A4BD!important;
}

div#footer-bottom p{
font-size:0.9em!important;

color:#90A4BD;
}
div#footer-bottom .website{
font-size:0.7em!important;
color:#001B35;
}

div#footer-bottom .website a{
color:#001B35;
}

